site_name: 紫菱的中药总结
site_description: 知识总结
site_author: 上个屁的学
# site_url:  # 请在这里填写您的网站URL
strict: false

repo_name: 'shanggepidexue/doc'
repo_url: 'https://git.sairate.top/shanggepidexue/doc.git'

nav:
  - 简介:
        - 介绍: 'index.md'
  - 中药:
      - 广郁金: '中药/广郁金.md'
  - 郁金生品:
        - 复肝丸: '郁金生品/1.复肝丸.md'
        - 丹参合剂: '郁金生品/2.丹参合剂.md'
        - 复肝丸: '郁金生品/郁金生品汇总.md'
  - 测试: 
        - 测试: '郁金生品/测试.md'


theme:
  name: material
  language: zh
  palette:
    - media: "(prefers-color-scheme: light)"
      scheme: default
      primary: white
      accent: indigo
      toggle:
        icon: material/weather-sunny
        name: 切换到夜间模式
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: blue-grey
      accent: cyan
      toggle:
        icon: material/weather-night
        name: 切换到日间模式
  features:
    - navigation.tabs
    - navigation.instant
    - content.action.edit
  font:
    text: Fira Sans
    code: Fira Mono
  icon:
    logo: material/school

markdown_extensions:
  - admonition
  - def_list
  - footnotes
  - meta
  - toc:
      permalink: ""
  - pymdownx.arithmatex:
      generic: true
  - pymdownx.caret
  - pymdownx.critic
  - pymdownx.details
  - pymdownx.emoji:
      emoji_generator: !!python/name:pymdownx.emoji.to_svg
  - pymdownx.highlight:
      linenums: true
  - pymdownx.inlinehilite
  - pymdownx.keys
  - pymdownx.magiclink
  - pymdownx.mark
  - pymdownx.smartsymbols
  - pymdownx.superfences:
      custom_fences:
        - name: math
          class: arithmatex
          format: !!python/name:pymdownx.arithmatex.fence_mathjax_format
  - pymdownx.tasklist:
      custom_checkbox: true
  - pymdownx.tilde
  - pymdownx.tabbed:
      alternate_style: true

extra_javascript:
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js


